Subject: Amazon Order: Missing Standard Shams
From: Edwin VelezRivera <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Feb 2025 21:20:51 +0000 (UTC)

Dear Customer Service,
I placed an order through Amazon for the Madison Park Vienna Sateen Cotton Comforter Set, Breathable, Soft Cover, Trendy, All Season Down Alternative Cozy Bedding with Matching Shams, Queen, Indigo 7 Piece.  
The order arrived yesterday (Feb 23. 2025).  We really like the product.  However, the package did not contain the 2 Standard Shams.
How can I get this corrected?  I tried calling today (888-879-8790), but the customer service representative was not able to assist or provide any information on how I can get this rectified.
Your assistance is greatly appreciated. 
Edwin